.dil-secimi{
 position:absolute;
 top:50%;
 left:50%;
 width:300px;
 height:39px;
 margin: 280px 0 0 -150px; 
}
ul.language_list{
    display: grid;
    grid-auto-flow: column;
    justify-content: center;
}
ul.language_list li img{
    margin-right: 7px;
}
ul.language_list li{    
    font-weight: 700;
    padding: 4px 10px;
    text-transform: uppercase;
}

ul.language_list li:hover{
    background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%);
    cursor:pointer;
    color: #545454;
}
.selectedLang {
    background: linear-gradient(to bottom, #499bea 0%,#207ce5 100%) !important;
    color: #ffffff !important;
}
legend {
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 40px;
    font-size: 20px;
    border-radius: 5px;
    background: #4361ee;
    height: 45px;
    line-height: 45px;
    text-indent: 10px;
}
.place_code {
    position: fixed;
    top: 50%;
    left: 50%;
    background: #fff;
    width: 600px;
    color: #4361ee;
    height: 300px;
    box-shadow: 4px 7px 5px rgb(109 109 109 / 26%);
    transform: translate(-50%, -50%);
    display: grid;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    border: 4px solid #3b3f5c;
    border-radius: 20px;
}
.place_code textarea {
    width: 590px;
    height: 100%;
    border: none !important;
    padding: 20px;
    color: #274f8c;
    font-size: 15px;
    resize: none !important;
    border-radius: 20px;
    font-family: courier new;
    letter-spacing: 0px;
}
.overlay {
    background: rgb(249 249 249 / 68%);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
th {
text-transform: capitalize;
}
.inline_save:hover{
	background: #222;
	cursor:pointer;
}
.inline_save {
    float: left;
    margin-left: 5px;
    font-size: 16px;
    background: #419416;
    padding: 0 5px;
    border-radius: 4px;
    width: 24px;
    color: #fff;
    height: 24px;
    line-height: 24px;
}
.inline_cancel:hover{
	background: #222;
	cursor:pointer;
}
.inline_cancel {
    float: left;
    margin-left: 3px;
    font-size: 16px;
    background: #d87963;
    padding: 0 4px;
    border-radius: 4px;
    width: 24px;
    color: #fff;
    height: 24px;
    line-height: 24px;
}
.edit_areas {
    display: grid;
    grid-template-columns: calc(100% - 60px) 30px 30px;
    align-items: center;
    text-align: center;
}
.edit_list {
    width: 100%;
    display: inline-block;
    min-height: 25px;
}
input#resimSec {
    padding-bottom: 20px;
}
select#selected_cat {
    text-transform: capitalize;
}